package  org.ts.ddcs.datatemplate;

/**
 * 数据模板实例
 *
 * @author dylan
 */
public class DataTemplateManageHolder {
    private static class InstanceHolder {
        static DataTemplateManageHolder instance = new DataTemplateManageHolder();
    }

    public static DataTemplateManageHolder newInstance() {
        return DataTemplateManageHolder.InstanceHolder.instance;
    }

    public DataTemplateManager dataTemplateManager;
}
